.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-08fb0149-06b2-e02a-3573-1af2a1c4f5b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08fb0149-06b2-e02a-3573-1af2a1c4f5b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73ba323f-c898-f0f4-9172-b433bc529c59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73ba323f-c898-f0f4-9172-b433bc529c59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ade5626-a652-9cec-524c-f438b8280fcf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ade5626-a652-9cec-524c-f438b8280fcf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
